
### Language Community Check

After you, the translation team, have performed the checks listed under Level One, you are ready to take the translation to the community so that you can check to see if it communicates the message clearly and naturally to them in the target language. 

For this check you will read a section of the translation to members of the language community. Before you read the translation, tell the people listening that you want them to stop you if they hear something that is not natural in their language. (For more information on how to check a translation for naturalness, see [Natural Translation](../natural/01.md).)

There are a set of questions and answers for each *Open Bible Story* and for each chapter of the Bible that you can use to test the translation to make sure that it is communicating clearly. (See http://ufw.io/tq/ for the questions.)

To use these questions, follow these steps:

1. Read the passage of the translation to one or more members of the language community who will answer the questions. These members of the language community must be people who have not been involved in the translation before. In other words, the community members who are asked the questions should not already know the answers to the questions from working on the translation or from previous knowledge of the Bible. We want them to be able to answer the questions only from hearing or reading the translation of the story or Bible passage. This is how we will know if the translation is communicating clearly or not. For this same reason, it is important that the community members not look at a Bible while they are answering these questions.

2. Ask the community members some of the questions for that passage, one question at a time. It is not necessary to use all of the questions for each story or chapter if it seems that the community members are understanding the translation well. 

3. After each question, a member of the language community will answer the question. If the person only answers with a "yes" or a "no," then the questioner should ask a further question so that he can be sure that the translation is communicating well. A further question could be something like, "How do you know that?" or "What part of the translation tells you that?"

4. Write down the answer that the person gives. If the person's answer is similar to the suggested answer that has been provided for the question, then the translation of the story is clearly communicating the right information at that point. The answer does not have to be exactly the same as the suggested answer to be a right answer, but it should give basically the same information. Sometimes the suggested answer is very long. If the person answers with only part of the suggested answer, that is also a right answer. 

5. If the answer is unexpected or very different than the suggested answer, or if the person cannot answer the question, then the translation team will need to revise the part of the translation that communicates that information so that it communicates the information more clearly.

6. After the translation team has revised the translation of the passage, then ask other members of the language community the same questions, that is, ask other speakers of the language who have not been involved in checking the same passage before. If they answer the questions correctly, then the translation is now communicating well.

7. Repeat this process with each story or Bible chapter until members of the language community can answer the questions well, showing that the translation is communicating the right information clearly. The translation is ready for the church check of level 2 when language community members who have not heard the translation before can answer the questions correctly.

8. Go to the Community Evaluation page and answer the questions there. (see [Language Community Evaluation Questions](../community-evaluation/01.md))

