

### Description

Imagery is language in which an image is paired with another idea so that the image represents the idea. This includes metaphors, similes, metonymies, and cultural models. Most of these things in a language come from broad patterns of pairings between images and ideas, but some do not. These pages on Biblical Imagery tell about patterns of imagery in the Bible.

The patterns of pairings found in the Bible are often unique to the Hebrew and Greek languages. It is useful to recognize these patterns because they repeatedly present translators with the same problems on how to translate them. Once translators think through how they will handle these translation challenges, they will be ready to meet them anywhere they see the same patterns.

### Common Patterns in Metaphors and Similes 

A **metaphor** occurs when someone speaks of one thing as if it were a different thing. The speaker does this in order to effectively describe the first thing. For example, in "My love is a red, red rose," the speaker is describing the woman he loves as beautiful and delicate, as though she were a flower. 

A **simile** is like a metaphor, except that it uses words such as "like" or "as" as a signal to the audience that it is a figure of speech. A simile using the image above would say, "My love is <u>like</u> a red, red rose."

"see [Biblical Imagery - Common Patterns](translate-bita-part1) for links to pages showing common patterns of pairings between ideas in metaphors and similes."

### Common Metonymies 

In metonymy, a thing or idea is called not by its own name, but by the name of something closely associated with it. 

"see [Biblical Imagery - Common Metonymies](translate-bita-part2) for a list of some common metonymies in the Bible"


### Cultural Models 
Cultural models are mental pictures of parts of life or behavior. These pictures help us imagine and talk about these things. For example, Americans often think of many things, including marriage and friendship, as if they were machines. Americans might say, "His marriage is breaking down," or "Their friendship is going full speed ahead." 

The Bible often speaks of God as if he were a shepherd and his people were sheep. This is a cultural model.

<blockquote>Yahweh is my shepherd; I will lack nothing. (Psalm 23:1 ULB)</blockquote>

>He led his own people out like sheep and guided them through the wilderness like a flock. (Psalm 78:52 ULB)


Some of the cultural models in the Bible were used much by the cultures in the Ancient Near East, and not only by the Israelites. 

"see [Biblical Imagery - Cultural Models](translate-bita-part3) for a list of cultural models in the Bible."