
### Description

An extended metaphor occurs when someone speaks of a situation as if it were a different situation. He does this in order to effectively describe the first situation by implying that in some important way it is similar to the other. The second situation has multiple **images** of people, things, and actions that represent those in the first situation. 

#### Reasons this is a translation issue 

* People may not realize that the images represent other things.
* People may not be familiar with the things that are used as images. 
* Extended metaphors are often so profound that it would be impossible for a translator to show all of the meaning generated by the metaphor.

#### Translation Principles  

* Make the meaning of the extended metaphor as clear to the target audience as it was to the original audience.
* Do not make the meaning more clear to the target audience than it was to the original audience.
* When someone uses an extended metaphor, the images are an important part of what he is trying to say.
* If the target audience is not familiar with some of the images, you will need to find some way of helping them understand the images so they can understand the whole extended metaphor.

### Examples from the Bible 

In Psalm 23:1-4, the writer says that God's concern and care for his people can be pictured as the care that a shepherd has for his flock of sheep. Shepherds give sheep what they need, take them to safe places, rescue them, guide them, and protect them. What God does for his people is like these actions.

><sup>1</sup>Yahweh is my shepherd; I will lack nothing.  
><sup>2</sup>He <u>makes me</u> to lie down in green pastures;  
>he <u>leads me</u> beside tranquil water.  
><sup>3</sup>He <u>brings back</u> my life;  
>he <u>guides me</u> along right paths for his name's sake.  
><sup>4</sup>Even though I walk through a valley of darkest shadow,  
>I will not fear harm since you are with me;  
>your rod and your staff comfort me. (ULB)

In Isaiah 5:1-7, Isaiah presents God's disappointment with his people as the disappointment that a farmer would feel if his vineyard only produced bad fruit. Farmers care for their gardens, but if they only produce bad fruit, farmers eventually stop caring for them. Verses 1 through 6 appear to be simply about a farmer and his vineyard, but verse 7 makes it clear that it is about God and his people.

><sup>1</sup>...My well beloved had a vineyard on a very fertile hill.  
><sup>2</sup>He spaded it and removed the stones, and planted it with the choicest vine.  
>He built a tower in the middle of it, and also built a winepress.  
>He waited for it to produce grapes, but it produced wild grapes.   

><sup>3</sup>So now, inhabitants of Jerusalem and men of Judah;  
>judge between me and my vineyard.  
><sup>4</sup>What more could have been done for my vineyard, that I have not done for it?  
>When I looked for it to produce grapes, why did it produce wild grapes?  
><sup>5</sup> Now I will inform you what I will do to my vineyard; I will remove the hedge;  
>I will turn it into a pasture; I will break down its wall, and it will be trampled on.  
><sup>6</sup>I will lay it waste, and it will not be pruned nor hoed. But briers and thorns will spring up,  
> I will also command the clouds not to rain on it.

><sup>7</sup>For the vineyard of Yahweh of hosts is the house of Israel,  
>and the men of Judah his pleasant planting;  
>he waited for justice, but instead, there was killing;  
>for righteousness, but, instead, a cry for help. (ULB)

### Translation Strategies

Consider using the same extended metaphor if your readers will understand it in the same way the original readers would have understood it. If not, here are some other strategies:

1. If the target audience would think that the images should be understood literally, translate it as a simile by using "like" or "as." It may be enough to to do this in just the first sentence or two.
1. If the target audience would not know the image, find a way of translating it so they can understand what the image is.
1. If the target audience still would not understand, then state it clearly.

### Examples of Translation Strategies Applied 

1)  If the target audience would think that the images should be understood literally, translate it as a simile by using "like" or "as." It may be enough to to do this in just the first sentence or two.  See Psalm 23:1-2 as an example:

>**Yahweh is <u>my shepherd</u>; I will lack nothing.**  
>**He makes <u>me</u> to lie down in green pastures;**  
>**<u>he leads me</u> beside tranquil water.** (ULB)

Can be translated as:
> "Yahweh is <u>like</u> a shepherd to me, so I will lack nothing.  
> <u>Like</u> a shepherd who makes his sheep lie down in green pastures and leads them by peaceful waters,  
> Yahweh helps me to rest peacefully."

2)  If the target audience would not know the image, find a way of translating it so they can understand what the image is.

>**My well beloved had a <u>vineyard</u> on a very fertile hill.**  
>**He <u>spaded</u> it and removed the stones, and planted it with the <u>choicest</u> vine.**  
>**He built <u>a tower</u> in the middle of it, and also built a <u>winepress</u>.**  
>**He waited for it to produce grapes, but it produced <u>wild grapes</u>.**(Isaiah 5:1-2 ULB)

May be translated as:
> "My well beloved had a <u>grapevine garden</u> on a very fertile hill.  
> He <u>dug up the ground</u> and removed the stones, and planted it with <u>the best grapevines</u>.  
> He built a <u>watchtower</u> in the middle of it, and also built <u>a tank where he could crush the juice out of the grapes</u>.  
> He waited for it to produce grapes, but it produced <u>wild grapes that were not good for making wine</u>."

3)  If the target audience still would not understand, then state it clearly.

Yahweh is <u>my shepherd</u>; I will lack nothing.** (Psalm 23:1 ULB)

* "Yahweh <u>cares for me</u> like a shepherd that cares for his sheep, so I will lack nothing."

>**For the vineyard of Yahweh of hosts <u>is</u> the house of Israel,**  
>**and the men of Judah his pleasant planting;**  
>**he waited for justice, but instead, there was killing;**  
>**for righteousness, but, instead, a cry for help.** (Isaiah 5:7 ULB)

Can be translated as:
> For the vineyard of Yahweh of hosts <u>represents</u> the house of Israel,  
> and the men of Judah <u>are like</u> his pleasant planting;  
> he waited for justice, but instead, there was killing;  
> for righteousness, but, instead, a cry for help.

OR

* <u>So as a farmer stops caring for a grapevine garden that produces bad fruit</u>, 
* <u>Yahweh will stop protecting</u> Israel and Judah, 
* <u>because they do not do what is right</u>.
* he waited for justice, but instead, there was killing;  
* for righteousness, but, instead, a cry for help.

